settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
event.remove({output: 'extendedcrafting:ender_ingot'})

//Alloys
event.recipes.immersiveengineeringAlloy('enderioalloys:item_alloy_ingot_redstone_alloy', 'refinedstorage:silicon', 'minecraft:redstone')
event.recipes.immersiveengineeringAlloy('enderioalloys:item_material_glazed_nether_brick', 'minecraft:nether_brick', 'minecraft:blaze_powder')

event.shaped('enderioalloys:item_material_vibrant_crystal', [
    'SHS',
    'CIC',
    'SHS'
  ], {
    C: 'powah:dielectric_rod',
    I: 'enderioalloys:item_alloy_ingot_vibrant_alloy',
    H: 'powah:dielectric_rod_horizontal',
    S: 'minecraft:emerald'

  })

  event.shaped('enderioalloys:block_alloy_crystalline_alloy', [
    'III',
    'III',
    'III'
  ], {
    I: 'enderioalloys:item_alloy_ingot_crystalline_alloy'
  })
})